apiVersion: submariner.io/v1
kind: GatewayRoute
metadata:
  creationTimestamp: "2024-12-11T23:21:51Z"
  generation: 1
  managedFields:
  - apiVersion: submariner.io/v1
    fieldsType: FieldsV1
    fieldsV1:
      f:spec:
        .: {}
        f:nextHops: {}
        f:remoteCIDRs: {}
    manager: submariner-route-agent
    operation: Update
    time: "2024-12-11T23:21:51Z"
  name: rdr-blue-site-svl-1
  namespace: submariner-operator
  resourceVersion: "10731125"
  uid: 956db1a5-7ede-4cf2-82be-636599f2a79e
spec:
  nextHops:
  - 10.254.20.2
  remoteCIDRs:
  - 242.0.0.0/16
